<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="RH000121" 
	label="RH Contrôles Expert"
	database="iCTI" 
	swf="CTI_RH_Tablesmanager.swf"
	swfData="EXC" 
	adminOnly="false" 
	softCode="iCTI_rh" 	helpDokuWIkiDir="rh:vues:parametres:tables" helpDokuWIkiFile="rh000060"  helpFile=""
	>
</VUE>
